header{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
}
.header__inner{
    display: flex;
    align-items: center;
    padding: 15px 0;
}
.header__logo--logotip{
    padding-left: 20px;
    font-family: $font-sans;
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
}
.header__nav{
    margin: 0 auto;
}
.header__nav--link{
    color: #fff;
    text-decoration: none;
    font-family: $font-sans;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-left: 50px;
}

.header__nav--link:first-child{
    margin-left: 0;
}

.header__nav--link:hover{
    border-bottom: 2px solid white;
    padding-bottom: 1px;
}

